package com.ghy.common.adapay.model;

/**
 * @author ydq
 * @date : 2022-08-15 16:37
 */
public enum AnalyseItemEnum {
    CUSTOMER_NUM("客户数", ""),
    CUSTOMER_NUM_CUR_MONTH("本月绑定", ""),
    ORDER_NUM_CUR_MONTH("本月订单数", "单"),
    ORDER_TRADE_VOLUME_CUR_MONTH("本月订单额", "yuan"),
    ORDER_NUM_LAST_MONTH("上月订单数", "单"),
    ORDER_TRADE_VOLUME_LAST_MONTH("上月订单额", "yuan");

    private String title;
    private String unit;

    AnalyseItemEnum(String title, String unit) {
        this.title = title;
        this.unit = unit;
    }

    public String getTitle() {
        return title;
    }

    public String getUnit() {
        return unit;
    }
}
